/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privacy";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Helder thema";
"SETTINGS_THEME_DARK" = "Donker thema";
"SETTINGS_THEME_SYSTEM" = "Automatisch";
"SETTINGS_THEME_BLACK" = "Zwarte achtergrond gebruiken bij donkere modus";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Verbetert de levensduur van de batterij op toestellen met een OLED-scherm";
"SETTINGS_PRIVACY_SUBTITLE" = "Openen in instellingen";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Toegang tot uw inhoud beveiligen";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Uw media zullen verborgen zijn in de \"Bestanden\"-app";

"SETTINGS_DARKTHEME" = "Uiterlijk";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Standaard preamp-niveau";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audio tijdrekken";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Audio versnellen en vertragen zonder de toonhoogte te veranderen (vereist een snel apparaat)";
"SETTINGS_BACKGROUND_AUDIO" = "Audio afspelen op achtergrond";
"SETTINGS_GENERIC_TITLE" = "Algemeen";
"SETTINGS_PASSCODE_LOCK" = "Codeslot";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Touch ID voor ontgrendelen toestaan";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Face ID toestaan voor ontgrendelen";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "De mediabibliotheek verbergen in Bestanden";
"SETTINGS_VIDEO_FULLSCREEN" = "Video afspelen in volledig scherm";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Gebruikersinterface verbergen tijdens afspelen";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Afspelen van video hervatten";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Hiermee wordt het afspelen van videobestanden vanaf de laatste positie voortgezet.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Afspelen van audio hervatten";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Hiermee wordt het afspelen vanaf de laatste positie voortgezet voor audiobestanden die een bepaalde lengte hebben of aan de podcastcriteria voldoen.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Nooit";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Vragen";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Altijd";
"SETTINGS_NETWORK_PLAY_ALL" = "Volgend item automatisch afspelen";
"SETTINGS_PLAY_ALL" = "Naadloos afspelen voor collecties";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Naadloos afspelen voor afspeellijsten";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Scrollen van tekst in medialijst inschakelen";

"SETTINGS_SKIP_LOOP_FILTER" = "Deblocking-filter";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Overslaan van de loop-filter (ook gekend als deblocking) heeft gewoonlijk een negatieve invloed op kwaliteit. Het geeft echter wel een gigantische snelheidswinst  voor high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Geen deblocking (snelste)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Lage deblocking";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Standaard afspeelsnelheid";

"SETTINGS_GESTURES" = "Afspeelbesturing";
"SETTINGS_GESTURES_VOLUME" = "Omhoog/omlaag vegen voor volume";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tikken met twee vingers om af te spelen of te pauzeren";
"SETTINGS_GESTURES_BRIGHTNESS" = "Omhoog/omlaag vegen voor helderheid";
"SETTINGS_GESTURES_SEEK" = "Rechts/links vegen om te zoeken";
"SETTINGS_GESTURES_CLOSE" = "Knijpen om te sluiten";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Hetzelfde interval gebruiken oom voorwaarts en achterwaarts te zoeken";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Hetzelfde interval gebruiken voor tik- en veeg-gebaren";
"SETTINGS_SUBTITLES_TITLE" = "Ondertitels";
"SETTINGS_SUBTITLES_FONT" = "Lettertype";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Tekstcodering";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relatieve lettergrootte";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Kleinste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Klein";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normaal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Groot";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Grootste";
"SETTINGS_SUBTITLES_BOLDFONT" = "Vet lettertype gebruiken";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Tekstkleur";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Wit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Zwart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grijs";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Zilver";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rood";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Geel";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Groen";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marine";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Dikte omtrek";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Geen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Dun";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normaal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Dik";
"SETTINGS_SUBTITLES_INFO" = "Deze optie is mogelijk niet van toepassing op ondertitels die gebaseerd zijn op bitmaps of opgeslagen zijn in het SSA-formaat.";

"SETTINGS_DEINTERLACE" = "Deïnterlace";
"SETTINGS_DEINTERLACE_INFO" = "Deïnterliniëringsfilters worden automatisch toegepast op geïnterlinieerde inhoud om bewegingsartefacten te voorkomen en de afspeelkwaliteit te verhogen. Ze kunnen worden uitgeschakeld om de batterij te sparen.";
"SETTINGS_DEINTERLACE_ON" = "Aan";
"SETTINGS_DEINTERLACE_OFF" = "Uit";
"SETTINGS_DEINTERLACE_AUTO" = "Automatisch";

"SETTINGS_HWDECODING" = "Hardwaredecodering";
"SETTINGS_HWDECODING_INFO" = "Inhoud die is gecodeerd in de H.264- en H.265-formaten kan worden gedecodeerd in hardware, wat leidt tot een aanzienlijke verbetering van de batterijlevensduur en prestaties. Wees voorzichtig wanneer u deze optie uitschakelt.";
"SETTINGS_HWDECODING_ON" = "Aan";
"SETTINGS_HWDECODING_OFF" = "Uit";
"SETTINGS_CASTING" = "Casting";
"SETTINGS_PTCASTING" = "Audiodoorvoer";
"SETTINGS_PTCASTINGLONG" = "Laat uw tv het renderen van audio beheren";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Conversiekwaliteit";
"SETTINGS_HIGH" = "Hoog";
"SETTINGS_MEDIUM" = "Gemiddeld";
"SETTINGS_LOW" = "Laag";
"SETTINGS_LOWEST" = "Laagste";

"SETTINGS_MEDIA_LIBRARY" = "Mediabibliotheek";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "VLC dwingen om de mediabibliotheek opnieuw te scannen";
"SETTINGS_DECRAPIFY" = "Namen van items optimaliseren voor scherm";
"SETTINGS_DISABLE_GROUPING" = "Automatisch groeperen van media uitschakelen";
"SETTINGS_SHOW_THUMBNAILS" = "Video-miniaturen weergeven";
"SETTINGS_SHOW_ARTWORKS" = "Albumhoezen weergeven";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "De mediabibliotheek opnemen in de back-up van het apparaat";

"SETTINGS_NETWORK" = "Netwerk";
"SETTINGS_NETWORK_CACHING_TITLE" = "Netwerkbuffergrootte";
"SETTINGS_NETWORK_CACHING_INFO" = "Verhoog het bufferniveau als u regelmatig last hebt van bufferen, vooral bij onstabiele verbindingen.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Laagste latentietijd";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Lage latentietijd";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normaal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Hoge latentietijd";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Hoogste latentietijd";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-ondersteuning voor wifi-delen";
"SETTINGS_FORCE_SMBV1" = "Voorkeur voor SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Vink deze instelling uit als u problemen ondervindt bij het bladeren op uw SMB-server.";
"SETTINGS_RTSP_TCP" = "RTP via RTSP (TCP) gebruiken";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL van aangepaste SAT>IP-kanaallijst";

"SETTINGS_DOWNLOAD_ARTWORK" = "Albumhoes downloaden";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Debug-logs opslaan op apparaat";
"SETTINGS_EXPORT_LIBRARY" = "Mediabibliotheek dumpen";

"ABOUT_APP_TV" = "Over VLC voor tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Status van speler onthouden (willekeurige volgorde, herhalen)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Helderheid van speler onthouden";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Voorwaarts zoeken";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Achterwaarts zoeken";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Zoekduur";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Zoekduur bij tikken";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Zoekduur bij vegen";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Voorwaarts zoeken bij tikken";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Achterwaarts zoeken bij tikken";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Voorwaarts zoeken bij vegen";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Achterwaarts zoeken bij vegen";

"SETTINGS_DURATION_FIVE" = "5 seconden";
"SETTINGS_DURATION_TEN" =  "10 seconden";
"SETTINGS_DURATION_FIFTEEN" = "15 seconden";
"SETTINGS_DURATION_THIRTY" =  "30 seconden";
"SETTINGS_DURATION_SIXTY" = "60 seconden";

"SETTINGS_RESET" = "Instellingen herstellen";
